/**
	File: vegan.css
	Author: Melissa Teoh
	Date: January 2016
	
	We add some of our own styling here yo!
	
 **/
 
* {
	margin: 0;
}
 
html {
	height: 100%;
}
 
body {
	padding: 0;
	height: 100%;
}

#sidr {
	display: none;
}

#wrapper {
	background: url("/images/bg-soil.jpg") repeat scroll 0 0;
	margin: 0 auto -3.3em;
	height: auto !important;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

div.buffer {
	height: 4.5em;
}
 
#veganheader {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size: 16px;
}
 
#veganheader .top-nav {
	background-color: #ffffff;
	color: #839a00;
	overflow: hidden;
	padding-top: 0.5em;
	width: 100%;
}

#veganheader div.wide-menu {
	margin: 0 auto;
	max-width: 70em;
	overflow: hidden;
}

#veganheader .top-nav .logo {
	float: left;
	padding: 0;
	display: block;
}

#veganheader div.logo img {
	margin-left: 1em;
	margin-right: 2em;
}

#veganheader .top-nav .main-nav {
	float: left;
}

#veganheader .mobile-menu {
	display: none;
	float: left;
	padding: 0.2em;
}

#veganheader ul.inline {
	list-style-type: none;
}

#veganheader ul.inline li {
	box-sizing: border-box;
	display: inline-block;
	padding: 1em 0 1.4em 1.5em;
	text-align: center;
	width: 9em;
}

#veganheader ul.inline li a {
	color: #839a00;
	text-decoration: none;
}

#veganheader ul.inline li:hover {
	background: url("/images/interface.png") no-repeat scroll 1em -32.5em;
	color: #2d2d2d;
}

#veganheader .top-nav ul.inline li:hover a {
	color: #2d2d2d;
}

#veganheader .top-nav ul.inline li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#veganheader .top-nav .main-nav .sub-nav {
	color: #000000;
	display: none;
	left: 0;
	position: absolute;
	text-align: left;
	top: 4.3em;
	z-index: 10;
	background-color: #ffffff;
	box-shadow: 0 10px 5px -4px;
	font-size: 0.9em;
	width: 100%;
	border-top: 1px solid #eeeeee;
	background-color: #fefefe;
}

#veganheader ul.sub-heading.additives {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

#veganheader div.sub-nav-body {
	margin: 0 auto;
	max-width: 83.4em;
	min-height: 10em;
	overflow: hidden;
}

#veganheader div.main-heading {
	padding: 1em 0;
}

#veganheader div.main-heading h2 {
	color: #839a00;
	text-decoration: underline;
	font-size: 1.5em;
	padding: 0.5em 0;
}

#veganheader div.main-heading > div.heading-title {
	text-decoration: underline;
	color: #839a00;
	font-size: 22px;
	margin: 0;
	padding: 0.5em 0;
}

#veganheader div.column {
	float: left;
	width: 20%;
}

#veganheader div.column.community {
	float: left;
	width: 33%;
}

#veganheader div.column.brands {
	width: 60%;
}

#veganheader ul.sub-heading.brands {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}

#veganheader ul.sub-heading li {
	border-left: 0 none;
	display: block;
	list-style-type: disc;
	padding: 0 2em;
	text-align: left;
	width: 100%;
}

#veganheader div.search {
	background-color: #ffffff;
	border: 1px solid;
	float: right;
	margin: 1em 0;
	padding: 0.1em;
}

#veganheader div.search input {
	border: 1px solid #ffffff;
	margin-top: 1px;
	font: 99% sans-serif;
}

#veganheader div.startSearch {
	color: #2d2d2d;
	display: inline;
	padding-right: 0.1em;
}

#veganheader button.searchButton {
	display: none;
}

#veganheader div.mobileSearchIcon {
	display: none;
	float: right;
	font-size: 1.2em;
	padding: 0.5em;
}

#veganheader div.mobileSearch {
	background-color: #f1f1f1;
	display: none;
	margin: 0 auto;
	max-width: 75em;
}

#veganheader div.mobileSearch input {
	margin: 0.5em 0;
	width: 99%;
}

#veganheader div.mobileSearch div.startSearch {
	margin-left: -1.5em;
}

#veganheader div.startSearch {
	color: #2d2d2d;
	display: inline;
	padding-right: 0.1em;
}

#veganheader .content {
	padding-bottom: 40px;
}

#veganheader div.whitebg {
	background-color: #ffffff;
	height: 10em;
}

#veganheader div.grass {
	background: url("/images/bg-grass.png") repeat-x scroll center bottom;
	height: 15em;
	width: 100%;
	z-index: 1;
}

#footer_products {
	max-width: 116em; 
	margin:0 auto; 
	background:rgba(255, 255, 255, 0.2) url("/images/bg-content.png") repeat scroll 0 0; 
	border-radius:1em; 
	padding: 1em;
	margin-top: 2em;
}

#footer_products h3 a {
	font-size: 20px;
}

#veganfooter {
	font-size: 16px;
	float: left;
	width: 100%;
}

#veganfooter div.footer {
	background-color: #4d351f;
	color: #b0925e;
	font-size: 0.8em;
}

#veganfooter div.footer-content {
	background: url("/images/footer-border.jpg") no-repeat scroll center top;
	line-height: 3.2em;
	margin: 0 auto;
	max-width: 88em;
	overflow: hidden;
}

#veganfooter div.footer-text, div.footer-links, div.footer-copyright {
	float: left;
	line-height: 4em;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
}

#veganfooter div.socialmedia {
	float: right;
}

#veganfooter div.socialmedia a {
	text-indent: -99999px;
	float: left;
}

#veganfooter div.socialmedia img {
	float: left;
	height: 30px;
	padding-top: 12px;
}
	
#veganfooter div.footer a {
	color: #b0925e;
	text-decoration: underline;
	outline: 0 none;
}

#veganfooter a.facebook {
	background: url("/images/icons.png") no-repeat scroll 0 -183px;
	display: block;
	margin: 1em 0 0 1em;
	width: 31px;
}

div.main-bottom-ad {
	margin: 3em auto 2.5em;
	max-width: 118em;
}

/**
 * Virtue theme styling
 **/
.rowtight{margin-left:-10px;margin-right:-10px}.rowtight:after,.rowtight:before{content:" ";display:table}.rowtight:after{clear:both}

.tcol-lg-1,
.tcol-lg-10,
.tcol-lg-11,
.tcol-lg-12,
.tcol-lg-2,
.tcol-lg-25,
.tcol-lg-3,
.tcol-lg-4,
.tcol-lg-5,
.tcol-lg-6,
.tcol-lg-7,
.tcol-lg-8,
.tcol-lg-9,
.tcol-md-1,
.tcol-md-10,
.tcol-md-11,
.tcol-md-12,
.tcol-md-2,
.tcol-md-25,
.tcol-md-3,
.tcol-md-4,
.tcol-md-5,
.tcol-md-6,
.tcol-md-7,
.tcol-md-8,
.tcol-md-9,
.tcol-sm-1,
.tcol-sm-10,
.tcol-sm-11,
.tcol-sm-12,
.tcol-sm-2,
.tcol-sm-25,
.tcol-sm-3,
.tcol-sm-4,
.tcol-sm-5,
.tcol-sm-6,
.tcol-sm-7,
.tcol-sm-8,
.tcol-sm-9,
.tcol-ss-1,
.tcol-ss-10,
.tcol-ss-11,
.tcol-ss-12,
.tcol-ss-2,
.tcol-ss-3,
.tcol-ss-4,
.tcol-ss-5,
.tcol-ss-6,
.tcol-ss-7,
.tcol-ss-8,
.tcol-ss-9,
.tcol-xs-1,
.tcol-xs-10,
.tcol-xs-11,
.tcol-xs-12,
.tcol-xs-2,
.tcol-xs-25,
.tcol-xs-3,
.tcol-xs-4,
.tcol-xs-5,
.tcol-xs-6,
.tcol-xs-7,
.tcol-xs-8,
.tcol-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px
}

.tcol-ss-1,
.tcol-ss-10,
.tcol-ss-11,
.tcol-ss-2,
.tcol-ss-3,
.tcol-ss-4,
.tcol-ss-5,
.tcol-ss-6,
.tcol-ss-7,
.tcol-ss-8,
.tcol-ss-9 {
    float: left
}

.tcol-ss-1 {
    width: 8.33333333%
}

.tcol-ss-2 {
    width: 16.66666667%
}

.tcol-ss-3 {
    width: 25%
}

.tcol-ss-4 {
    width: 33.33%
}

.tcol-ss-5 {
    width: 41.66666667%
}

.tcol-ss-6 {
    width: 50%
}

.tcol-ss-7 {
    width: 58.33333333%
}

.tcol-ss-8 {
    width: 66.66666667%
}

.tcol-ss-9 {
    width: 75%
}

.tcol-ss-10 {
    width: 83.33333333%
}

.tcol-ss-11 {
    width: 91.66666667%
}

.tcol-ss-12 {
    width: 100%
}

@media (min-width:480px) {
    .tcol-xs-1,
    .tcol-xs-10,
    .tcol-xs-11,
    .tcol-xs-2,
    .tcol-xs-25,
    .tcol-xs-3,
    .tcol-xs-4,
    .tcol-xs-5,
    .tcol-xs-6,
    .tcol-xs-7,
    .tcol-xs-8,
    .tcol-xs-9 {
        float: left
    }
    .tcol-xs-1 {
        width: 8.33333333%
    }
    .tcol-xs-2 {
        width: 16.66666667%
    }
    .tcol-xs-25 {
        width: 25%
    }
    .tcol-xs-3 {
        width: 25%
    }
    .tcol-xs-4 {
        width: 33.33%
    }
    .tcol-xs-5 {
        width: 41.66666667%
    }
    .tcol-xs-6 {
        width: 50%
    }
    .tcol-xs-7 {
        width: 58.33333333%
    }
    .tcol-xs-8 {
        width: 66.66666667%
    }
    .tcol-xs-9 {
        width: 75%
    }
    .tcol-xs-10 {
        width: 83.33333333%
    }
    .tcol-xs-11 {
        width: 91.66666667%
    }
    .tcol-xs-12 {
        width: 100%
    }
}

@media (min-width:768px) {
    .tcol-sm-1,
    .tcol-sm-10,
    .tcol-sm-11,
    .tcol-sm-2,
    .tcol-sm-25,
    .tcol-sm-3,
    .tcol-sm-4,
    .tcol-sm-5,
    .tcol-sm-6,
    .tcol-sm-7,
    .tcol-sm-8,
    .tcol-sm-9 {
        float: left
    }
    .tcol-sm-1 {
        width: 8.33333333%
    }
    .tcol-sm-2 {
        width: 16.66666667%
    }
    .tcol-sm-25 {
        width: 20%
    }
    .tcol-sm-3 {
        width: 25%
    }
    .tcol-sm-4 {
        width: 33.33%
    }
    .tcol-sm-5 {
        width: 41.66666667%
    }
    .tcol-sm-6 {
        width: 50%
    }
    .tcol-sm-7 {
        width: 58.33333333%
    }
    .tcol-sm-8 {
        width: 66.66666667%
    }
    .tcol-sm-9 {
        width: 75%
    }
    .tcol-sm-10 {
        width: 83.33333333%
    }
    .tcol-sm-11 {
        width: 91.66666667%
    }
    .tcol-sm-12 {
        width: 100%
    }
    .tcol-sm-push-1 {
        left: 8.33333333%
    }
    .tcol-sm-push-2 {
        left: 16.66666667%
    }
    .tcol-sm-push-3 {
        left: 25%
    }
    .tcol-sm-push-4 {
        left: 33.33%
    }
    .tcol-sm-push-5 {
        left: 41.66666667%
    }
    .tcol-sm-push-6 {
        left: 50%
    }
    .tcol-sm-push-7 {
        left: 58.33333333%
    }
    .tcol-sm-push-8 {
        left: 66.66666667%
    }
    .tcol-sm-push-9 {
        left: 75%
    }
    .tcol-sm-push-10 {
        left: 83.33333333%
    }
    .tcol-sm-push-11 {
        left: 91.66666667%
    }
    .tcol-sm-pull-1 {
        right: 8.33333333%
    }
    .tcol-sm-pull-2 {
        right: 16.66666667%
    }
    .tcol-sm-pull-3 {
        right: 25%
    }
    .tcol-sm-pull-4 {
        right: 33.33%
    }
    .tcol-sm-pull-5 {
        right: 41.66666667%
    }
    .tcol-sm-pull-6 {
        right: 50%
    }
    .tcol-sm-pull-7 {
        right: 58.33333333%
    }
    .tcol-sm-pull-8 {
        right: 66.66666667%
    }
    .tcol-sm-pull-9 {
        right: 75%
    }
    .tcol-sm-pull-10 {
        right: 83.33333333%
    }
    .tcol-sm-pull-11 {
        right: 91.66666667%
    }
    .tcol-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .tcol-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .tcol-sm-offset-3 {
        margin-left: 25%
    }
    .tcol-sm-offset-4 {
        margin-left: 33.33%
    }
    .tcol-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .tcol-sm-offset-6 {
        margin-left: 50%
    }
    .tcol-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .tcol-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .tcol-sm-offset-9 {
        margin-left: 75%
    }
    .tcol-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .tcol-sm-offset-11 {
        margin-left: 91.66666667%
    }
}

@media (min-width:992px) {
    .tcol-md-1,
    .tcol-md-10,
    .tcol-md-11,
    .tcol-md-2,
    .tcol-md-25,
    .tcol-md-3,
    .tcol-md-4,
    .tcol-md-5,
    .tcol-md-6,
    .tcol-md-7,
    .tcol-md-8,
    .tcol-md-9 {
        float: left
    }
    .tcol-md-1 {
        width: 8.33333333%
    }
    .tcol-md-2 {
        width: 16.66666667%
    }
    .tcol-md-25 {
        width: 20%
    }
    .tcol-md-3 {
        width: 23.2%
    }
    .tcol-md-4 {
        width: 33.33%
    }
    .tcol-md-5 {
        width: 41.66666667%
    }
    .tcol-md-6 {
        width: 50%
    }
    .tcol-md-7 {
        width: 58.33333333%
    }
    .tcol-md-8 {
        width: 66.66666667%
    }
    .tcol-md-9 {
        width: 75%
    }
    .tcol-md-10 {
        width: 83.33333333%
    }
    .tcol-md-11 {
        width: 91.66666667%
    }
    .tcol-md-12 {
        width: 100%
    }
    .tcol-md-push-0 {
        left: auto
    }
    .tcol-md-push-1 {
        left: 8.33333333%
    }
    .tcol-md-push-2 {
        left: 16.66666667%
    }
    .tcol-md-push-3 {
        left: 25%
    }
    .tcol-md-push-4 {
        left: 33.33%
    }
    .tcol-md-push-5 {
        left: 41.66666667%
    }
    .tcol-md-push-6 {
        left: 50%
    }
    .tcol-md-push-7 {
        left: 58.33333333%
    }
    .tcol-md-push-8 {
        left: 66.66666667%
    }
    .tcol-md-push-9 {
        left: 75%
    }
    .tcol-md-push-10 {
        left: 83.33333333%
    }
    .tcol-md-push-11 {
        left: 91.66666667%
    }
    .tcol-md-pull-0 {
        right: auto
    }
    .tcol-md-pull-1 {
        right: 8.33333333%
    }
    .tcol-md-pull-2 {
        right: 16.66666667%
    }
    .tcol-md-pull-3 {
        right: 25%
    }
    .tcol-md-pull-4 {
        right: 33.33%
    }
    .tcol-md-pull-5 {
        right: 41.66666667%
    }
    .tcol-md-pull-6 {
        right: 50%
    }
    .tcol-md-pull-7 {
        right: 58.33333333%
    }
    .tcol-md-pull-8 {
        right: 66.66666667%
    }
    .tcol-md-pull-9 {
        right: 75%
    }
    .tcol-md-pull-10 {
        right: 83.33333333%
    }
    .tcol-md-pull-11 {
        right: 91.66666667%
    }
    .tcol-md-offset-0 {
        margin-left: 0
    }
    .tcol-md-offset-1 {
        margin-left: 8.33333333%
    }
    .tcol-md-offset-2 {
        margin-left: 16.66666667%
    }
    .tcol-md-offset-3 {
        margin-left: 25%
    }
    .tcol-md-offset-4 {
        margin-left: 33.33%
    }
    .tcol-md-offset-5 {
        margin-left: 41.66666667%
    }
    .tcol-md-offset-6 {
        margin-left: 50%
    }
    .tcol-md-offset-7 {
        margin-left: 58.33333333%
    }
    .tcol-md-offset-8 {
        margin-left: 66.66666667%
    }
    .tcol-md-offset-9 {
        margin-left: 75%
    }
    .tcol-md-offset-10 {
        margin-left: 83.33333333%
    }
    .tcol-md-offset-11 {
        margin-left: 91.66666667%
    }
}

@media (min-width:1200px) {
    .tcol-lg-1,
    .tcol-lg-10,
    .tcol-lg-11,
    .tcol-lg-2,
    .tcol-lg-25,
    .tcol-lg-3,
    .tcol-lg-4,
    .tcol-lg-5,
    .tcol-lg-6,
    .tcol-lg-7,
    .tcol-lg-8,
    .tcol-lg-9 {
        float: left
    }
    .tcol-lg-1 {
        width: 8.33333333%
    }
    .tcol-lg-2 {
        width: 16.66666667%
    }
    .tcol-lg-25 {
        width: 20%
    }
    .tcol-lg-3 {
        width: 25%
    }
    .tcol-lg-4 {
        width: 33.33%
    }
    .tcol-lg-5 {
        width: 41.66666667%
    }
    .tcol-lg-6 {
        width: 50%
    }
    .tcol-lg-7 {
        width: 58.33333333%
    }
    .tcol-lg-8 {
        width: 66.66666667%
    }
    .tcol-lg-9 {
        width: 75%
    }
    .tcol-lg-10 {
        width: 83.33333333%
    }
    .tcol-lg-11 {
        width: 91.66666667%
    }
    .tcol-lg-12 {
        width: 100%
    }
    .tcol-lg-push-0 {
        left: auto
    }
    .tcol-lg-push-1 {
        left: 8.33333333%
    }
    .tcol-lg-push-2 {
        left: 16.66666667%
    }
    .tcol-lg-push-3 {
        left: 25%
    }
    .tcol-lg-push-4 {
        left: 33.33%
    }
    .tcol-lg-push-5 {
        left: 41.66666667%
    }
    .tcol-lg-push-6 {
        left: 50%
    }
    .tcol-lg-push-7 {
        left: 58.33333333%
    }
    .tcol-lg-push-8 {
        left: 66.66666667%
    }
    .tcol-lg-push-9 {
        left: 75%
    }
    .tcol-lg-push-10 {
        left: 83.33333333%
    }
    .tcol-lg-push-11 {
        left: 91.66666667%
    }
    .tcol-lg-pull-0 {
        right: auto
    }
    .tcol-lg-pull-1 {
        right: 8.33333333%
    }
    .tcol-lg-pull-2 {
        right: 16.66666667%
    }
    .tcol-lg-pull-3 {
        right: 25%
    }
    .tcol-lg-pull-4 {
        right: 33.33%
    }
    .tcol-lg-pull-5 {
        right: 41.66666667%
    }
    .tcol-lg-pull-6 {
        right: 50%
    }
    .tcol-lg-pull-7 {
        right: 58.33333333%
    }
    .tcol-lg-pull-8 {
        right: 66.66666667%
    }
    .tcol-lg-pull-9 {
        right: 75%
    }
    .tcol-lg-pull-10 {
        right: 83.33333333%
    }
    .tcol-lg-pull-11 {
        right: 91.66666667%
    }
    .tcol-lg-offset-0 {
        margin-left: 0
    }
    .tcol-lg-offset-1 {
        margin-left: 8.33333333%
    }
    .tcol-lg-offset-2 {
        margin-left: 16.66666667%
    }
    .tcol-lg-offset-3 {
        margin-left: 25%
    }
    .tcol-lg-offset-4 {
        margin-left: 33.33%
    }
    .tcol-lg-offset-5 {
        margin-left: 41.66666667%
    }
    .tcol-lg-offset-6 {
        margin-left: 50%
    }
    .tcol-lg-offset-7 {
        margin-left: 58.33333333%
    }
    .tcol-lg-offset-8 {
        margin-left: 66.66666667%
    }
    .tcol-lg-offset-9 {
        margin-left: 75%
    }
    .tcol-lg-offset-10 {
        margin-left: 83.33333333%
    }
    .tcol-lg-offset-11 {
        margin-left: 91.66666667%
    }
}

.clearfix:after,
.clearfix:before,
.nav:after,
.nav:before {
    content: " ";
    display: table
}

.clearfix:after,
.nav:after {
    clear: both
}

#home-product-carousel .product_item {
    margin-bottom: 0
}

.product_item .kad_add_to_cart:hover,
.product_item a.button:hover {
    background: #12a3eb none repeat scroll 0 0;
		text-shadow: none;
}

.product_meta a {
    color: #777
}

div.product .product_thumbnails {
    margin-top: 10px;
    text-align: center
}

div.product .woocommerce-tabs {
    clear: both;
    margin-top: 40px
}

.product_item {
    text-align: center;
    background: #fff;
    background: url(../img/20white.png);
    background: rgba(255, 255, 255, .2);
		background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
}

.products div.product {
	border: 1px solid rgba(0, 0, 0, 0.05);
	position: relative;
}

.product_item a.product_item_link {
    display: block
}

.product_item a.product_item_link:hover {
	text-decoration: none;
}

.product_item a.product_item_link img {
    opacity: 1;
    transition: opacity .6s ease-out;
    -webkit-transition: opacity .6s ease-out;
    -moz-transition: opacity .6s ease-out;
    -o-transition: opacity .6s ease-out;
    -webkit-transform: translateZ(0) scale(1, 1)
}

.product_item:hover a.product_item_link img {
    opacity: .8
}

.product_item .product_price {
    font-size: 16px;
    font-weight: 700;
    display: block
}

.product_item .kad_add_to_cart,
.product_item a.button {
    display: block;
    color: #fff;
    background: #ddd;
    background: rgba(0, 0, 0, .2);
    font-size: 16px;
    padding: 4px 18px
}

.product_details h5 {
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 10px 0;
    margin: 0;
    min-height: 40px;
		color: #daec18;
}

.product_item .notrated {
    color: #ccc;
    text-transform: uppercase;
    font-size: 10px
}

div.product .product_meta {
    margin-top: 20px;
    padding-top: 20px;
    font-size: 11px;
    border-top: 1px solid #eee;
    border-color: rgba(0, 0, 0, .05)
}

div.product .product_meta .posted_in,
div.product .product_meta .sku_wrapper,
div.product .product_meta .tagged_as {
    display: block
}

#product-carousel .product_item {
    border-bottom: none;
    border-top: none;
    margin-bottom: 0
}

.product_details {
	min-height: 80px;
}

div.feature .product_item {
	width: 276px;
	margin: 0 auto;
}

div.feature span.amount {
	color: #444;
}

div.feature h5 {
	text-transform: none;
}

div.feature a {
	color: #fff;
}

div.feature a.button {
	text-transform: uppercase;
	-webkit-transition: background .6s ease-out;
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
	border-radius: 0;
}

.wcvendors_sold_by_in_loop {
	color: #444;
}

@media (max-width:767px) {
    .shopcolumn1 .product_item,
    .shopcolumn1 .product_item .product_details {
        text-align: center
    }
    .shopcolumn1 .product_item .kad_add_to_cart {
        display: block
    }
    .shopcolumn1 .product_item a.product_item_link img {
        float: none;
        display: block;
        margin-right: auto
    }
    .shopcolumn1 .product_item .product_details .product_excerpt {
        display: block;
        margin-left: 0
    }
    .shopcolumn1 .product_item .kad_add_to_cart,
    .shopcolumn1 .product_item .product_price {
        margin-left: 0
    }
}

/** 
 * Overwrite some of the standards
 **/
#wrap {
	background: rgba(255, 255, 255, 0.2) url("/images/bg-content.png") repeat scroll 0 0;
	border: 0 none;
	padding: 3.3em 1.5em 1.5em 1.5em
}

div#page-footer {
	padding-top: 20px;
}

.panel h3 {
	color: #115098;
}

.search-header {
	margin-top: 0;
}

.postbody h3 a {
	color: #115098;
}

/**
 * Social media
 **/
.fb-share-button {
	margin-left: 10px;
	height: 24px;
}

/**
 * Sidr
 **/
.sidr ul li a, .sidr ul li span {
	padding: 0;
}

.sidr ul li a.indent {
	padding: 0 15px;
}

.sidr ul li:first-child a {
	color: #FF9C00;
}

span.badge {
	display: block;
	float: left;
	width: 25%;
	text-align: center;
}

span.badge i {
	font-size: 3em;
}

/**
 * At a certain screen width, let's hide the sidebar as it's just extra info
 **/
@media only screen and (max-width: 1090px), only screen and (max-device-width: 1090px) {
	#veganheader div.sidebar {
		display: none;
	}
	
	#veganheader div.main-content {
		width: 95%;
	}
}

/**
 * Media queries for the phone
 **/
@media only screen and (max-width: 960px), only screen and (max-device-width: 960px) {

	#veganheader .mobile-menu {
		display: block;
	}
	
	#veganheader .mobile-menu a {
		color: #000000;
		font-size: 2em;
		padding: 0 0.2em;
		outline: none;
	}
	
	#veganheader .main-nav {
		display: none;
	}
	
	#veganheader .breadcrumb {
		display: none;
	}
	
	#veganheader div.max-content {
		margin: 3em 0 1em 0;
	}
	
	#veganheader div.main-content {
		margin: 0;
		width: 100%;
	}
	
	#veganheader div.main-content-wide {
		width: 100%;
		margin: 0;
	}
	
	#veganheader div.cover ul li img {
		display: none;
	}
	
	#veganheader div.content div ul li div {
		width: 100%;
	}
	
	#veganheader div.content div ul li {
		padding-bottom: 2em;
	}
	
	#veganheader div.productdiv {
		padding: 1em 0;
	}
	
	#veganheader .top-bar {
		display: none;
	}
	
	#veganheader div.logo img {
		height: 3em;
	}
	
	#veganheader i.disclaimerArrow {
		display: inline;
		cursor: pointer;
	}
	
	#veganheader div.disclaimerText {
		display: none;
	}
	
	#veganheader div.search {
		display: none;
	}
	
	#veganheader div.mobileSearchIcon {
		display: inline;
		cursor: pointer;
	}
	
	#veganheader div.mobileSearch {
		display: none;
	}
	
	#veganfooter div.footer-links {
		display: none;
	}

}

/**
 * On really small screens, push the social media div to the left on the footer
 **/
@media only screen and (max-width: 514px), only screen and (max-device-width: 514px) {
	#veganfooter div.socialmedia {
		float:left;
	}
}